<?xml version="1.0" encoding="utf-8"?>
<items>
  <latest>2.0.17349.0</latest>
  <item>
    <ver>2.0.7371.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/dl_pirs/7371.pirs</link>
    <md5>88D76ED7303CDA2AE2F2D1B68FC846B1</md5>
    <type>1</type>
  </item>
  <item>
    <ver>2.0.9199.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_9199.pirs</link>
    <md5>8B2102DC9B7830C9C0476215D87E1A2C</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.12611.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_12611.pirs</link>
    <md5>10FFE7313456BAE1837F15B36A046A59</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.12625.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_12625.pirs</link>
    <md5>9EA2F12EF7B5D849EA3A78B3F585326A</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.13146.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_13146.pirs</link>
    <md5>E1C35315A37300260301AC5F3E6035F8</md5>
    <type>2</type>
  </item>
  <item>
    <ver>2.0.13599.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_13599.pirs</link>
    <md5>7B2D7ADAED2BCB083833653409BD473A</md5>
    <type>3</type>
  </item>
  <item>
    <ver>2.0.13604.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_13604.pirs</link>
    <md5>584EAF9140DF19216BE81B0BA1BAD3FF</md5>
    <type>3</type>
  </item>
  <item>
    <ver>2.0.14699.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_14699.pirs</link>
    <md5>C5C4D61D6C3C75CCFC157A2B7B71D2A2</md5>
    <type>3</type>
  </item>
  <item>
    <ver>2.0.14717.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_14717.pirs</link>
    <md5>533D6418FB1EE1F1D60B6665334531B5</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.14719.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_14719.pirs</link>
    <md5>ACAF7426EAF2160FF6C159FBC2D1F4A7</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.15574.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_15574.pirs</link>
    <md5>F7C08ED408CDBECAD38095BAC51D06BA</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16197.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16197.pirs</link>
    <md5>02DD5FAE0169C03C667128DFD40F7C76</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16202.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16202.pirs</link>
    <md5>8EF699833E79A50613CCA84585E7C59F</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16203.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16203.pirs</link>
    <md5>F11D3BE4F0E52B7D0762DA0199A89FBD</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16537.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16537.pirs</link>
    <md5>785684104CD181E29A43536A289554C9</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16547.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16547.pirs</link>
    <md5>BCD3A2ABAE19C43367F2D0FC5ADFA231</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16747.0</ver>
    <link>http://www.homebrew-connection.org/files/xbox/system_updates/pirs/dl_16747.pirs</link>
    <md5>11E0AB3A0B7A1A72D4F0E84F8AAA2331</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16756.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/SUFiles/16756.su</link>
    <md5>3E5C1A40972BFD29C7819242A7FD5A65</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.16767.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/SUFiles/16767.su</link>
    <md5>EB3688B6AB1406BE5847960B51204D14</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.17148.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/SUFiles/17148.su</link>
    <md5>15116F82CA330A5DB856CA498F044AE9</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.17150.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/SUFiles/17150.su</link>
    <md5>6041833F69F09D74EAB093266E1F8669</md5>
    <type>4</type>
  </item>
  <item>
    <ver>2.0.17349.0</ver>
    <link>http://gxarena.com/download.php/Firmwares/Xbox360/SUFiles/17349.su</link>
    <md5>7FFDEB4ADEB5B71771052D8E3639BCDB</md5>
    <type>4</type>
  </item>
</items>